/* Modified 29 June 05
 - removed reserve characters from comments
 - removed comments from within declarations
 - reformatted for ease of use 
 - Box Model Hack appears within eg:    wid\th: 140px;
*/ 

/* IMPORT THE MAIN STYLE SHEET FILE */

@import url("/source/styles/xmain.css");

/* SITE SPECIFIC GENERAL FORMATTING */
  
#content-org { padding-top: 78px; }

#mid-section1 { background: #FFF; }
/*in some layouts this id changes the background color or the background image of the upper section of the page, 
in simpler layouts this id changes the background of the entire content area of the page.
If you want to place a background image, you can replace the above declaration with this declaration: 
{ background: #FFF url(place a path to your background image here) top right no-repeat; }*/

/* SITEBAR COLOR SPECIFICATIONS */

#toolbar { 
  position: absolute;
  top: 77px;
  height: 16px;
  left: 0;
  width: 100%;
  padding: 0px;
  white-space: nowrap;
  z-index: 41;
}
#toolbar ul { 
  display: block;
  margin: 0;
  padding-left: 430px;
  text-align: left;
  background: #E0E0E0 url("http://www.lanl.gov/images/xtool_tab.gif") bottom left no-repeat;
  color: #fff;
}
#toolbar li { 
  display: inline;
  list-style: none;
  font: bold 11px/17px Arial, Helvetica, sans-serif;
  letter-spacing: 0.01em;
  padding: 0 5px;
  text-decoration: none;
}
#toolbar li a:link, #toolbar li a:visited  { 
  padding: 0 5px;
  text-decoration: none;
  color: #666;
}
#toolbar li a:hover { 
  padding: 0 5px;
  text-decoration: none;
}
#toolbar li a:visited:hover, #toolbar li a:hover { 
  padding: 0 5px;
  color: #000;
  background: #fff;
  border-top: 1px #E0E0E0 solid;
}

/* TOOLBAR NAVIGATION LINKS ON STYLING BEGINS HERE */
  
.home a#home, .org a#org, .about a#about, .jobs a#jobs { 
  position: relative;
  text-decoration: none;
  padding: 0;
  color: #A3492D /*!important*/;
  background: #fff /*!important*/;
  border-top: 1px #E0E0E0 solid;
  border-bottom: 2px #fff solid /*!important*/;
}


/* COLUMNS */

.col1 { 
  width: 160px;
  background: #FFF;
  margin: 0;
  border: none;
}
.col2, .col3, .col4  { 
  background-color: #FFF;
  width: 200px;
  margin: 0;
  border: none;
  padding: 0 0 0 20px;
}
#mid-section2 .col2-400 { 
  width: 400px;
  margin: 0;
  padding: 0 0 0 20px;
  background: #FFF;
}
#mid-section1 .col2-wide { 
  min-width: 620px;
  vertical-align: top;
  padding: 0 5px 0 20px;
}
#mid-section1 .col2-420 { 
  min-width: 420px;
  vertical-align: top;
  padding: 0 0 0 20px;
}
#mid-section1 .col2-320 { 
  min-width: 320px;
  vertical-align: top;
  padding: 0 0 0 20px;
}
#mid-section1 .col2-620 { 
  min-width: 620px;
  vertical-align: top;
  padding: 0 5px 0 20px;
}
#mid-section1 .col3-300 { 
  min-width: 300px;
  vertical-align: top;
  padding: 0 5px 0 0;
}
#mid-section1 .col1 { 
  width: 160px !important;
  wid\th: 140px;
}
#mid-section1 .col3-180 { 
  width: 180px;
  wid\th: 155px;
  vertical-align: top;
  padding: 0;
}

/* MENU RIGHT*/

#menu-right { padding: 0 0 0 20px; } 
#menu-right ul { color: #666; }  
#menu-right li { padding: 0px 0px 10px 0; }

/* P  mid-section1 .col3 p, mid-section2 .col2-400 p, col1 p, col2 p, col3 p, col4 p */

.col1 p { padding: 0 0 0 10px; }
.col2-420 p { padding: 0 20px 10px 0; }
.col2-620 p { padding: 0 0 10px 0; }
.col2-wide p { padding: 15px 0 0 440px; }
.col2 p { margin: 0; padding: 15px 5px 10px 0; }
.col3 p { padding: 0 5px 10px 20px; }
#mid-section1 .col3 p { margin: 0; padding: 15px 5px 0 0; }
#mid-section1 .col3-180 p { padding: 15px 5px 0 20px; width: 180px; wid\th: 155px; }
.col3 p, .col4 p { margin: 0; padding: 15px 5px 10px 0; }
#leadtext p { padding: 0 0 0 420px; }

/* UL and LI  mid-section1 ul, mid-section1 .col1-full, mid-section2 */

#mid-section1 ul, #mid-section2 ul { margin: 0; padding: 15px 5px 0 20px; }
#nav-groups ul { margin: 0; padding: 0px; }
#mid-section2 .col1 ul, #mid-section1 .col1 ul { padding: 15px 10px 25px 10px; width: 160px; wid\th: 140px; vertical-align: top; }

/* TD mid-section1, mid-section2 */

#mid-section1 td, #mid-section2 td { padding: 0; vertical-align: top; }

/* FIXED WIDTHS IN PAGE  */
body { min-width: 780px; }
#mid-section1 { width: 780px; }
#mid-section2 { width: 780px; }
#mid-section1  { min-width: 780px; }
#mid-section2  { min-width: 780px; }
